Subject: REMINDER: WG Last Call: 3GPP Analysis Document

From: Pekka Savola <[email-masked]>
Date: Mon, 13 Oct 2003 09:39:55 +0300 (EEST)

Hi,

I'd like to remind you that the Last Call is ending soon.

We've received only a few mails of feedback on this (thanks for those!).

This is nowhere near enough to go forward with the document.

So, if you haven't planned to review the document and send feedback, I'd
recommend to try to change the plans if at all possible.. :-)

Thanks,

 Pekka
 writing as co-chair

On Mon, 29 Sep 2003, Pekka Savola wrote:
> Hello everybody,
> 
> This is a WG Last Call for comments on sending the 3GPP Analysis 
> document to the IESG for considetation as BCP RFC:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-3gpp-analysis-06.txt
> 
> Please review the document carefully, and send your feedback to the list.  
> 
> In particular, there has been a lot of discussion (without necessarily
> leading into a clear consensus) at least on the following:
> 
>  - whether to recommend the UE's to implement tunneling-based transition 
> mechanism(s),
> 
>  - whether the strong recommendation to deploy at least a minimal amount
> of IPv6 support to enable IPv6 support in the visited ("roaming") networks
> is sufficient,
> 
>  - what to say about the general use of NAT-PT or other generic 
> translation mechanisms (note, there is a dependency on the 
> soon-to-be-published NAT-PT applicability statement work here),
> 
>  - whether to discourage the IPv6-only UE deployment until the transition
> has progressed further (related to the need of generic translators, 
> above),
> 
>  - whether the 3GPP networks are special (compared to the ISP) and whether
> we should recommend (or list) BGP/IGP -based tunneling mechanisms (on 
> top of IPv4 infrastructure) in the 3GPP operator's network
> 
>  - what kind of transition mechanism is needed for the IMS scenario, and 
> whether tasking an another WG (e.g. a SIP WG) to specify it is a good 
> idea.
> 
> It would be especially useful to keep these issues in mind when reviewing 
> the document and providing feedback.
> 
> Please also indicate whether or not you believe that this document is
> ready to go to the IESG.  Silence does NOT indicate consent.  Unless
> sufficient support is demonstrated on the list, the documents will not be
> send to the IESG.
> 
> The last call will end in about 2 weeks, on 14th October.
> 
> Pekka, Jonne & Bob
> 
> ---------- Forwarded message ----------
> Date: Mon, 29 Sep 2003 10:57:09 -0400
> From: [email-masked]
> To: IETF-Announce:  ;
> Cc: [email-masked]
> Subject: I-D ACTION:draft-ietf-v6ops-3gpp-analysis-06.txt
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Operations Working Group of the IETF.
> 
> 	Title		: Analysis on IPv6 Transition in 3GPP Networks
> 	Author(s)	: J. Wiljakka
> 	Filename	: draft-ietf-v6ops-3gpp-analysis-06.txt
> 	Pages		: 21
> 	Date		: 2003-9-29
> 	
> This document analyzes the transition to IPv6 in Third Generation 
> Partnership Project (3GPP) General Packet Radio Service (GPRS)
> packet networks. The focus is on analyzing different transition
> scenarios, applicable transition mechanisms and finding solutions
> for those transition scenarios. In these scenarios, the User
> Equipment (UE) connects to other nodes, e.g. in the Internet, and
> IPv6/IPv4 transition mechanisms are needed.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-3gpp-analysis-06.txt
> 
> 
> 
> 
> 

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

---

From: <[email-masked]>
Date: Mon, 13 Oct 2003 12:57:00 +0200

> So, if you haven't planned to review the document and send 
> feedback, I'd recommend to try to change the plans if at all 
> possible.. :-)
> 

i have reviewed this document and discussed some issues with juha.

i support going forward with the document.

jasminko